/**********************************
* Header 5 styling
**********************************/
.header5 {
    height: 58px;
    position: fixed;
    width: 100%;
    background-color: #fff;
    z-index: 2;
    transition: 0.5s;
}
.header5 .site-title {float: left;}
.header5 .site-title a {
    color: #111;
    font-size: 16px;
    margin-top: 18px;
    display: inline-block;
    transition: 0.5s;
}
.header5 .desktop-menu {display: none;transition: margin 0.5s;}
.header5 .open-search {width: 16px; float: right; margin-top: 18px; margin-right: 29px; cursor: pointer; border:none;background:none;padding:0;}
.header5 .search-overlay {display: none; width: 100%; position: absolute; left: 0; right: 0; background: #fff; height: 100vh}
.header5 .search-overlay form {padding: 7px 68px 0px 7px;}
.header5 [type="text"].search-input {width: 100%; height: 44px; padding:22px; border-radius: 29px; border: none; -webkit-appearance: none; box-shadow: 0px 8px 32px rgba(17,17,17,0.08); -webkit-box-shadow: 0px 8px 32px rgba(17,17,17,0.08);}
.header5 .close-search {border:none;background:none;padding:0;position: absolute;right:27px;top:19px;}
.header5 .close-search-img {width: 16px; cursor: pointer;}
.header5 .search-submit {display: none;}
.header5 .close-search-text {display: none;}
.header5 .scroll-text {display: none;}

.header5 #header-share-content {display: none;}
.header5 a#share-popover {color:#000;}
.header5 .header-share .popover {
    margin-top: 31px;
    border: none;
}
.header5 .header-share .popover.bottom > .arrow {
    border-bottom-color: #fff;
}
.header5 .header-share .popover-content {
    padding: 12px 40px;
    width: 212px;
    height: 350px;
}
.header5 .header-share .popover-content ul {
    padding: 0;
    list-style: none;
}
.header5 .header-share .popover-content li img {
    width: 32px;
    margin: 8px 16px 8px 0px;
}
.header5 .header-share .popover-content li a {
    color: #111;
    font-size: 16;
    line-height: 28px;
}

.header5 .dropdown-menu {margin-top: 5px;}
.header5 .dropdown-menu > li > a {background-image: none;}

@media (min-width: 1000px) {
    .header5 {
        height: 104px;
        /* position: fixed; */
    }
    .header5 .site-title a {
        font-size: 24px;
        margin-top: 33px;
    }
    .header5 .desktop-menu {display: inline-block; float: right; margin-top:42px;}
    .header5 .search-overlay {padding: 26px 185px 26px 52px; height: 104px;}
    .header5 .navigation5 {float: right; margin-top:22px; transition: 0.5s;}
    .header5 .close-search {right:64px;top:41px;}
    .header5 .search-overlay form {padding:0px; position: relative;}
    .header5 [type="text"].search-input {height: 52px; padding:24px; font-size: 16px;}
    .header5 .search-submit {display: inline-block; width: 156px; height:44px; background-color: #003da5; border: none; font-size: 16px;line-height: 28px; color: #fff;
        border-radius: 26px; position: absolute; right: 4px; top: 4px;}
    .header5 .open-search {margin-right:52px;margin-top:36px; transition: 0.5s;}
    .header5 .close-search-text {display: block; float: left;padding-right: 20px;cursor: pointer;font-size: 16px;color: #111;}
    .header5 .desktop-menu .navbar-nav > li > a {margin-right: 52px; padding: 0px; color: #111; font-size: 12px; line-height: 16px;}
    .header5 .desktop-menu .nav > li > a:focus, .header5 .desktop-menu .nav > li > a:hover {
        text-decoration: underline;
        background: none;
        color: #111;
    }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   .header5 .desktop-menu {margin-top: 43px;}
}

/***********************************
* Header 5 scroll
***********************************/
.header5  .scroll-position-wrap {
    display: none;
}
.header5 .progress {
    height: 2px;
    border-radius: 0px;
    margin-top: 28px;
    margin-bottom: 0px;
    width: 88px;
    float: left;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: rgba(17,17,17,0.16);
}
.header5 .progress-bar {
    background-color: #111;
    -webkit-box-shadow: none;
    box-shadow: none;
    transition: none;
}
.header5 .header-share {
    position: absolute;
    left: 50%;
    margin-top: 19px;
    display: none;
}
.header5 .header-share > button {
    padding: 0;
    background: none;
    border: none;
    position: relative;
    left: -50%;
    color: #111;
    font-size: 12px;
    line-height: 16px;
    font-family: "Helvetica Neue", "Helvetica", "arial", sans-serif;
}
@media (min-width: 1000px) {
    .header5-scroll {
        height: 52px;
    }
    .header5-scroll .navigation5 {
        margin-top: -3px;
    }
    .header5-scroll .open-search {
        margin-top: 15px !important;
    }
    .header5.header5-scroll .site-title a {
        margin-top: 8px;
    }
    .header5.header5-scroll .desktop-menu {
        margin-top: 17px;
    }
    .header5 .header-share {
        margin-top: 16px;
    }
    .header5 .scroll-text {
        display: block;
        position: absolute;
        top: 16px;
        color: #111;
        font-size: 12px;
        line-height: 16px;
    }
    .header5 .progress {
        margin-top: 36px;
    }
    .header5 .scroll-text-wrap {
        position: relative;
        color: rgba(17,17,17,0.6);
    }
    .header5 .scroll-text-wrap .scroll-text-fill {
        position:absolute;
        left:0;
        top:0;
        overflow:hidden;
        white-space: nowrap;
        color: #111;
        height: 18px;
    }
}
@media (max-width: 999px) {
    .header5 .desktop-menu {display: none !important; transition: margin 0.5s;}
    .header5 .progress {width: 88px !important;}
}

@media only print {
    .header5 {position: relative;}
    .header5 .header-share {display: none;}
    .header5 #header-share-content {display: none;}
    .header5 .open-search {display: none;}
    .header5 .desktop-menu {display: none;}
    .header5 .search-overlay {display: none;}
}
